Subject: Re: Win95 Compiler
From: [email-masked] (David Means)

16 Aug 1997 19:29:17 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: multipart/signed; protocol="application/x-pkcs7-signature"; micalg=sha1; boundary="------------ms45DB87865DB48AC4AEA549E5"
X-Mailer: Mozilla 4.0 [en] (Win95; I)
Original-To: James A Leath <[email-masked]>
Original-CC: [email-masked]
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

This is a cryptographically signed message in MIME format.

--------------ms45DB87865DB48AC4AEA549E5
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

James A Leath wrote:

> I have Windows 95, and I'm not very knowledgeable about compilers and
> the
> like, and I need to compile a C file on my computer. I was wondering
> if what
> was on your Cygnus page had what I needed, and I downloaded the
> usertools.exe (4.4 megs) and I'm not sure if this is what I needed. I
> notice
> the developers kit needed a compiler to compile it, and I thought that
> was
> odd since I don't have a compiler to compile it. Please help me.
>
> Thanks, :)
>
> James A. Leath
>
> [email-masked]
> http://www.gower.net/phoenix/index.html
>
> -
> For help on using this list (especially unsubscribing), send a message
> to
> "[email-masked]" with one line of text: "help".

Get cdk.exe from ftp://ftp.cygnus.com/pub/gnu-win32/gnu-win32-b18/

--
David Means
mailto:[email-masked]

--------------ms45DB87865DB48AC4AEA549E5
Content-Type: application/x-pkcs7-signature; name="smime.p7s"
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="smime.p7s"
Content-Description: S/MIME Cryptographic Signature

--------------ms45DB87865DB48AC4AEA549E5--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".